UUSTAT(1C)

NAME
uustat - uucp status inquiry and job control

SYNOPSIS
uustat [-a] or [-m] or [-p] or [-q] or [-kjobid] or [-rjobid]
uustat [-ssystem] [-uuser]

DESCRIPTION
Uustat will display the status of, or cancel, previously specified uucp commands, or provide general status on uucp connections to other systems. The following options are recognized:

-a  output all jobs in queue.
-kjobid
    Kill the uucp request whose job identification is jobid. The killed uucp request must belong to the person issuing the uustat command unless one is the super-user.
-m  Report the status of accessibility of all machines.
-p  Execute a ``ps -flp'' for all the process-ids that are in the lock files.
-q  List the jobs queued for each machine. If a status file exists for the machine, its date, time and status information are reported. In addition, if a number appears in () next to the number of C or X files, it is the age in days of the oldest C./X. file for that system. The Retry field represents the number of hours until the next possible call. The Count is the number of failure attempts. NOTE: for systems with a moderate number of outstanding jobs, this could take 30 seconds or more of real-time to execute.
-rjobid
    Rejuvenate jobid. The files associated with jobid are touched so that their modification time is set to the current time. This prevents the cleanup demon from deleting the job until the jobs modification time reaches the limit imposed by the demon.
-ssys
    Report the status of all uucp requests for remote system sys.
-uuser
    Report the status of all uucp requests issued by user.

When no options are given, uustat outputs the status of all uucp requests issued by the current user.

FILES
/usr/spool/uucp/*
    spool directories

SEE ALSO
uucp(1C).